<?xml version="1.0" encoding = "shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="tclmelcli"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\misc,..\..\src,..\..\..\bee"
				PreprocessorDefinitions="_DEBUG,WIN32,_CONSOLE,PLC_MELSEC_CLIENT"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Debug/tclmelcli.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="..\..\lib\cmelsec_d.lib aced.lib tcl84.lib odbc32.lib odbccp32.lib"
				OutputFile="..\..\bin\tclmelclid.exe"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Debug/tclmelclid.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Debug/tclmelcli.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Shmem Debug|Win32"
			OutputDirectory=".\Shmem_Debug"
			IntermediateDirectory=".\Shmem_Debug"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\misc,..\..\src,..\..\..\bee"
				PreprocessorDefinitions="_DEBUG,WIN32,_CONSOLE,PLC_MELSEC_CLIENT,PLC_SHARED_MEMORY"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Shmem_Debug/tclmelcli.pch"
				AssemblerListingLocation=".\Shmem_Debug/"
				ObjectFile=".\Shmem_Debug/"
				ProgramDataBaseFileName=".\Shmem_Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="..\..\lib\cmelshm_d.lib aced.lib tcl84.lib odbc32.lib odbccp32.lib"
				OutputFile="..\..\bin\tclmelclid.exe"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Shmem_Debug/tclmelclid.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Shmem_Debug/tclmelcli.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\misc,..\..\src,..\..\..\bee"
				PreprocessorDefinitions="NDEBUG,WIN32,_CONSOLE,PLC_MELSEC_CLIENT"
				RuntimeLibrary="2"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Release/tclmelcli.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="..\..\lib\cmelsec.lib ace.lib tcl84.lib odbc32.lib odbccp32.lib"
				OutputFile="..\..\bin\tclmelcli.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\Release/tclmelcli.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Release/tclmelcli.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Shmem Release|Win32"
			OutputDirectory=".\Shmem_Release"
			IntermediateDirectory=".\Shmem_Release"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\misc,..\..\src,..\..\..\bee"
				PreprocessorDefinitions="NDEBUG,WIN32,_CONSOLE,PLC_MELSEC_CLIENT,PLC_SHARED_MEMORY"
				RuntimeLibrary="2"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Shmem_Release/tclmelcli.pch"
				AssemblerListingLocation=".\Shmem_Release/"
				ObjectFile=".\Shmem_Release/"
				ProgramDataBaseFileName=".\Shmem_Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="..\..\lib\cmelshm.lib ace.lib tcl84.lib odbc32.lib odbccp32.lib"
				OutputFile="..\..\bin\tclmelcli.exe"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\Shmem_Release/tclmelcli.pdb"
				SubSystem="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Shmem_Release/tclmelcli.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath=".\TclAppInit.cpp">
			</File>
			<File
				RelativePath="..\misc\melbee.cpp">
			</File>
			<File
				RelativePath=".\melcliCmd.cpp">
			</File>
			<File
				RelativePath="..\misc\tclbee.cpp">
			</File>
			<File
				RelativePath=".\tclmelcli.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="..\misc\tclbee.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
